  <Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[Código de instalador correcto]]></P1>
		  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module1/pp_m01_s02_p004.swf"/>
	</Content>
	
	

	
	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A1">
		  		 <P1><![CDATA[Después de introducir el código correcto, se encenderá la luz de Protegido:]]></P1>
		  		 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A1"/>
		  					
  	</Content>
       
       <Content id="" Class="Bullets" DefaultType="Level1"  Type="Special" SpId="A2">
			 <P1><![CDATA[Indicación visual de que el panel espera que se introduzca una sección de programa de tres dígitos.]]></P1>
			 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A2"/>
			 								
	</Content>
       

	
	
        <Content id="" Class="Transcript" DefaultType="Transcript">
			<P1><![CDATA[Tras introducir el código correcto, también se encenderá la luz Preparado. Esto indica que el panel espera que se introduzca una sección de programa de 3 dígitos. Todas las secciones de programa de PowerSeries tienen 3 dígitos.]]></P1>
	</Content>

		      
	

		
		
  </Contents>





